[Overview][Classes][Procedures and functions][Index] | Reference for unit 'nvPainter' (#nvidia-widgets)

# UIPainter.drawTextureView

## Declaration

Source position: nvpainter.pas line 68

`public procedure UIPainter.drawTextureView(`
`const rect: Rect;`
`const texID: Integer;`
`const rt: Rect;`
`const rz: Rect;`
`mipLevel: Integer;`
`texelScale: Double;`
`texelOffset: Double;`
`r: Integer;`
`g: Integer;`
`b: Integer;`
`a: Integer;`
`style: Integer`
`); virtual; abstract;`